@media only screen and (max-width : 2500px) {
    .page-wrapper{
      overflow:hidden;
    }
    
}
@media screen and (min-width:1200px) and (max-width:1399px) {
	.atf-section-title .title {
		font-size: 44px;
	}
	.atf-hero-content .title {
		font-size: 55px;
	}
	.process-body br {
		display: none;
	}
	.atf-slider-content .title {
		font-size: 55px;
	}
	.atf-slider-content .title span svg{
		display:none;
	}
	.atf-hero-content .title span svg,
	.atf-section-title span svg{
		display:none;
	}
	.dn-1200{
		display:none;
	}
	.breadcrumb-title {
		font-size: 50px;
	}
	.atf-header-bottom-right.header-2 {
		gap: 0px;
	}
	.atf-single-skill .title {
		font-size: 19px;
	}
	p{font-size:15px;}
	.atf-course-lesson {
		text-align: center;
	}
	.atf-social-list {
		justify-content: center;
		padding: 20px 20px;
		flex-wrap: wrap;
		gap: 10px;
	}
	.atf-slider-content .description {
		font-size: 16px;
	}
	h3 {
        font-size: 20px ! important;
    }
}
@media screen and (min-width:992px) and (max-width:1199px) {
	.atf-section-title .title {
		font-size: 40px;
	}
	.atf-hero-content .title {
		font-size: 50px;
	}
	.breadcrumb-title {
		font-size: 44px;
	}
	.hero-frame img {
		right: 120px;
	}
	.dn-1200{
		display:none;
	}
	.atf-single-skill .title {
		font-size: 20px;
	}
	p{font-size:15px;}
	.step-marker{display:none;}
	.atf-single-skill {
		flex-direction: column;
	}
	.process-text br{display:none;}
	.process-body.ml-35{margin-left:0;}
	.post-comment {
		display: none !important;
	}
	.event-categories {
		display: none;
	}
	.atf-social-list {
		justify-content: center;
		padding: 20px 20px;
		flex-wrap: wrap;
		gap: 10px;
	}
	h3 {
        font-size: 20px ! important;
    }
}
@media only screen and (max-width : 1199px) {
	.mt-xl-40{
      margin-top:40px;
    }
	.mb-xl-40{
      margin-bottom:40px;
    }
	.bg-image-right:before{
		display:none;
	}
	.atf_choose_content p{
		display:none;
	}
	.atf-slider-content .title span svg{
		display:none;
	}
	.atf-hero-content .title span svg,
	.atf-section-title span svg{
		display:none;
	}
	.about1-list-icon {
		width: 30px;
	}
}
@media only screen and (max-width:991px) {
	.mt-lg-40{
      margin-top:40px;
    }
	.mb-lg-40{
      margin-bottom:40px;
    }
	.atf-section-padding{
		padding-top:60px;
		padding-bottom:60px;
	} 
	p{font-size:15px;}
	.atf-slider-content .description {
		font-size: 15px;
	}
	h3 {
        font-size: 20px ! important;
    }
	.step-marker{display:none;}
	.process-body.ml-35{margin-left:0;}
	.atf-single-skill .title {
		font-size: 20px;
	}
	.atf-hero-content .title {
		font-size: 40px;
		letter-spacing:0;
	}
	.atf-mailchamp-title .title{
		text-align:center;
	}
	.atf-social-heading {
		margin-bottom: 6px;
	}
	.blogpost-title{
		font-size: 28px;
	}
	.blogpost-comment-title {
		font-size: 28px;
	}
	.atf_team-about-title h2{
		font-size: 28px;
	}
	.atf-course-details-curriculum ul li {
		flex-wrap: wrap;
	}
	
}
  
@media screen and (min-width:768px) and (max-width:1024px) {
	.atf-hero-area.atf_attach_bg{
		background-position:left center;
	}
	.atf-single-slider.atf_attach_bg{
		background-position:left center;
	}
	.atf-section-title .title span svg,
	.atf-slider-content .title span svg,
	.atf-hero-content .title span svg {
		display: none;
	}
	.event-categories {
		display: none;
	}
	.atf-social-list {
		justify-content: center;
		padding: 20px 20px;
		flex-wrap: wrap;
		gap: 10px;
	}
}
@media only screen and (max-width:767px) {
	.mt-xl-40{
      margin-top:30px;
    }
	.mb-xl-40{
      margin-bottom:30px;
    }
	.mt-lg-40{
      margin-top:30px;
    }
	.mb-lg-40{
      margin-bottom:30px;
    }
	.atf-course-lesson {
		text-align: center;
	}
	.atf-hire-content.d-flex.align-items-center.justify-content-between {
		flex-wrap: wrap;
		gap: 30px;
	}
	.atf_attach_bg_1.landing {
		background-position: left center;
	}
	.atf-mailchamp-title .title {
		text-align: center;
		font-size: 28px;
	}
}
@media only screen and (max-width:575px) {
	.atf-search-form{
		display:none;
	}
	.atf-single-slider.atf_attach_bg_1 {
		background-position: top center;
	}
	.atf-section-title{margin-bottom:30px;}
	.blogpost-comment-avater img {
		margin-bottom: 15px;
	}
	
}

@media screen and (min-width:320px) and (max-width:479px) {
	.atf-newsletter-title .title {
		font-size: 24px;
	}
	.atf-section-title .title{
		font-size:28px;
	}
	.atf-hero-content .title {
		font-size: 40px;
	}
	.atf-hot-area .hot-wrapper .hot-content h2 {
		font-size: 28px;
	}
	.atf-social-list {
		justify-content: center;
		padding: 20px 20px;
		flex-wrap: wrap;
		gap: 10px;
	}
	.about1-list-icon {
		width: 40px;
	}
	.atf-hero-btn-area {
		gap: 25px;
		flex-wrap: wrap;
	}
	.event-categories {
		display: none;
	}
	.atf-faq-accordion .card .card-header button{
		font-size:18px;
		line-height:1.4;
	}
	.atf-contact-form {
		padding: 25px 30px;
	}
	.rating-card {
		display: none ! important;
	}
	
}